colorScheme = "blowfish"
defaultAppearance = "light"
autoSwitchAppearance = true
enableSearch = true
enableCodeCopy = true
replyByEmail = false
disableImageOptimization = false
disableTextInHeader = false
giteaDefaultServer = "https://git.fsfe.org"
forgejoDefaultServer = "https://v8.next.forgejo.org"
defaultFeaturedImage = "example.png"
smartTOC = true
defaultBackgroundImage = "IMG_20240907_135042.jpg"

[header]
layout = "basic"

[footer]
showMenu = true
showCopyright = true
showThemeAttribution = true
showAppearanceSwitcher = false
showScrollToTop = true

[homepage]
layout = "background"
showRecent = true
showRecentItems = "90"
cardView = true
cardViewScreenWidth = ""
layoutBackgroundBlur = false
homepageImage = "IMG_20240907_135042.jpg"


[article]
showDate = false
showViews = false
showLikes = false
showDateOnlyInArticle = false
showDateUpdated = false
showAuthor = true
showHero = true
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = false
showBreadcrumbs = false
showDraftLabel = true
showEdit = false
editAppendPath = true
seriesOpened = false
showHeadingAnchors = true
showPagination = true
invertPagination = false
showReadingTime = false
showTableOfContents = true
showTaxonomies = false
showAuthorsBadges = false
showWordCount = true
showZenMode = false
heroStyle = "background"
relatedContentLimit = "99"

[list]
showHero = true
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = true
showBreadcrumbs = false
showSummary = true
showViews = false
showLikes = false
showTableOfContents = false
showCards = false
orderByWeight = false
groupByYear = true
cardView = false
cardViewScreenWidth = false
constrainItemsWidth = false
heroStyle = "background"

[sitemap]
excludedKinds = [ "taxonomy", "term" ]

[taxonomy]
showTermCount = false
showHero = ""
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = false
cardView = false
heroStyle = "background"

[term]
showHero = false
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = true
groupByYear = false
cardView = false
cardViewScreenWidth = false

[firebase]

[fathomAnalytics]

[umamiAnalytics]

[selineAnalytics]

[buymeacoffee]

[verification]

[rssnext]
